Parches y mods

    francox013
    francox013
    Miliciano
    Miliciano

    Mensajes : 4

    Parches y mods Empty Parches y mods

    Mensaje por francox013 el Sáb Abr 02, 2016 12:59 am

    Si tengo la version del warbarand 1.168 que es la que sale para descargar en este foro, entonces los mods que piden la 1.158 como por ejem el mod clash of kings, no me va a funcionar? :/
    Sir Centu
    Sir Centu
    Sir Centu
    Sir Centu

    : : Peer forward with your head high
    Mensajes : 4595
    Facción : Corte Real de Boletaria

    Parches y mods Empty Re: Parches y mods

    Mensaje por Sir Centu el Sáb Abr 02, 2016 1:43 am

    Sí lo harán.

    Sólo hay problemas cuando la versión que tienes es anterior a la requerida.


    _________________
    Parches y mods Hopesp10

      Fecha y hora actual: Lun Mayo 20, 2019 9:32 pm